[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=oCam Screen Recorder Portable
AppID=oCamPortable
Publisher=Ohsoft 
Homepage=http://ohsoft.net
Category=Music & Video
Description=oCam is an easy-to-use, fast, and powerful screen video recording software for recording on-screen activities into video files. 
Language=Multilingual
InstallType=English

[Version]
PackageVersion=270.0.0.0
DisplayVersion=270.0 no adv  

[Control]
Icons=1
Start=oCamPortable.exe
